uuid: 2af6f5f9-510a-4a3f-89d1-ef8f2e94b09e
langcode: en
status: true
dependencies: {  }
third_party_settings:
  commerce_order:
    customer_profile_type: false
id: contact_company
label: 'Contact Company'
display_label: ''
multiple: false
registration: false
roles:
  contact_company: contact_company
allow_revisions: false
new_revision: false
